%define branch 0
%{?_branch: %{expand: %%global branch 1}}

%if %branch
%define kde_snapshot svn1198704
%endif

Name: kdegraphics4
Summary: K Desktop Environment
Version: 4.6.5
%if %branch
Release: 0.%kde_snapshot.1
%else
Release: 4
%endif
Epoch: 2
Group: Graphical desktop/KDE
License: GPL
URL: http://www.kde.org
%if %branch
Source:	ftp://ftp.kde.org/pub/kde/unstable/%version/src/kdegraphics-%version%kde_snapshot.tar.bz2
%else
Source: ftp://ftp.kde.org/pub/kde/stable/%version/src/kdegraphics-%version.tar.bz2
# fwang: 4.6.4 includes an outdated okular snapshot
# the new tarball is generated by:
# git clone git://anongit.kde.org/okular
# cd okular
# git archive --prefix=okular/ --format=tar origin/4.6 |xz>../okular-0.12.4.tar.xz
Source1: okular-0.12.4.tar.xz
%endif
Buildroot: %_tmppath/%name-%version-%release-root
BuildRequires: kdelibs4-devel >= 2:4.5.61
BuildRequires: libpoppler-qt4-devel >= 0.8.0
BuildRequires: libgomp-devel
BuildRequires: libsane-devel
BuildRequires: gphoto2-devel
BuildRequires: chmlib-devel
BuildRequires: libgs-devel
BuildRequires: libexiv-devel
BuildRequires: qimageblitz-devel
BuildRequires: lcms-devel
BuildRequires: qca2-devel
BuildRequires: shared-desktop-ontologies-devel
BuildRequires: libspectre-devel
BuildRequires: djvulibre-devel
BuildRequires: ebook-tools-devel
Requires: %name-core
Suggests: ksnapshot
Suggests: kcolorchooser
Suggests: okular
Suggests: gwenview
Suggests: kruler
Suggests: kolourpaint
Suggests: kgamma
Obsoletes: kde4-kfax < 2:3.93.0-0.714385.1
%if %mdkversion >= 200910
Obsoletes: kdegraphics < 1:3.5.10-3
%endif
%if %mdkversion >= 200100
Obsoletes: kdegraphics3 < 1:3.5.10-5
Obsoletes: kdegraphics3-common < 1:3.5.10-5
%endif

%description
Graphical tools for the K Desktop Environment.
kdegraphics is a collection of graphic oriented applications

%files
%defattr(-,root,root,-)
%doc README

#----------------------------------------------------------------------

%package core
Summary: Core files for kdegraphics
Group: Graphical desktop/KDE	
Requires: oxygen-icon-theme
Requires: libgphoto-hotplug
Obsoletes: kdegraphics4-common < 2:3.93.0-0.714385.1
Obsoletes: kdegraphics4-kview < 2:3.93.0-0.714385.1
Obsoletes: kdegraphics4-kiconedit < 2:3.93.0-0.714385.1
Obsoletes: kdegraphics4-kpovmodeler < 2:3.93.0-0.714385.1
Obsoletes: kdegraphics4-ksvg < 2:3.93.0-0.714385.1
Obsoletes: kdegraphics4-kooka < 2:3.93.0-0.714385.1
Obsoletes: kdegraphics4-mrmlsearch < 2:3.93.0-0.714385.1
Obsoletes: kdegraphics4-kcoloredit < 2:3.93.0-0.714385.1
Obsoletes: %{_lib}kdegraphics40-kview < 2:3.93.0-0.714385.1
Obsoletes: %{_lib}kdegraphics40-kpovmodeler < 2:3.93.0-0.714385.1
Obsoletes: %{_lib}kdegraphics40-ksvg < 2:3.93.0-0.714385.1
Obsoletes: %{_lib}kdegraphics40-kooka < 2:3.93.0-0.714385.1
Obsoletes: %{_lib}kdegraphics40-common < 2:3.93.0-0.714385.1
Obsoletes: %{_lib}kscan1 < 2:3.93.0-0.714385.1
%if %mdkversion >= 200910
Obsoletes: kdegraphics-common < 1:3.5.10-3
Obsoletes: kdegraphics-mrmlsearch < 1:3.5.10-3
Obsoletes: kdegraphics-kooka < 1:3.5.10-3
Obsoletes: kdegraphics-kview < 1:3.5.10-3
Obsoletes: kdegraphics-ksvg < 1:3.5.10-3
Obsoletes: kdegraphics-kuickshow < 1:3.5.10-3
%endif
%if %mdkversion >= 200100
Obsoletes: kdegraphics3-common < 1:3.5.10-5
Obsoletes: kdegraphics3-mrmlsearch < 1:3.5.10-5
Obsoletes: kdegraphics3-kooka < 1:3.5.10-5
Obsoletes: kdegraphics3-kview < 1:3.5.10-5
Obsoletes: kdegraphics3-ksvg < 1:3.5.10-5
Obsoletes: kdegraphics3-kuickshow < 1:3.5.10-5
%endif

%description core
Common files for kdegraphics

%files core
%defattr(-,root,root)
%_kde_libdir/kde4/gsthumbnail.so
%_kde_libdir/kde4/svgpart.so
%_kde_appsdir/svgpart
%_kde_datadir/kde4/services/svgpart.desktop
%_kde_libdir/strigi/*
%_kde_libdir/kde4/ksaneplugin.so
%_kde_datadir/kde4/services/ksane_scan_service.desktop
%_kde_datadir/kde4/services/gsthumbnail.desktop
%_kde_iconsdir/hicolor/16x16/actions/black-white.png
%_kde_iconsdir/hicolor/16x16/actions/color.png
%_kde_iconsdir/hicolor/16x16/actions/gray-scale.png
%_kde_iconsdir/hicolor/*/actions/document-share.*

#------------------------------------------------	

%define okularcore_major 1
%define libokularcore %mklibname okularcore %okularcore_major

%package -n %libokularcore
Summary: KDE 4 core library
Group: System/Libraries
Obsoletes: %{_lib}kdegraphics40-okular < 2:3.93.0-0.714385.1
Obsoletes: %{_lib}kghostviewlib1 < 2:3.95.2-0.734790.2
Obsoletes: %{_lib}spectreOkular1 < 2:4.0.74-1

%description -n %libokularcore
KDE 4 core library.

%files -n %libokularcore
%defattr(-,root,root)
%_kde_libdir/libokularcore.so.%{okularcore_major}*

#-----------------------------------------------------------------------------

%package -n kgamma
Summary: kgamma color profiling
Group: Graphical desktop/KDE
Requires: %name-core = %epoch:%version
Obsoletes: kde4-kgamma < 2:4.0.68
Provides: kde4-kgamma = %epoch:%version

%description -n kgamma
kgamma color profiling

%files -n kgamma
%defattr(-,root,root)
%_kde_datadir/kde4/services/kgamma*
%_kde_appsdir/kgamma
%_kde_libdir/kde4/*_kgamma.*
%_kde_docdir/HTML/*/kcontrol/kgamma
#-----------------------------------------------------------------------------

%package -n kamera
Summary: kamera ioslave
Group: Graphical desktop/KDE
Requires: %name-core = %epoch:%version
Obsoletes: %name-kamera < 2:3.93.0-0.714385.1
Obsoletes: kde4-kamera < 2:4.0.68
Provides: kde4-kamera = %epoch:%version

%description -n kamera
kamera ioslave

%files -n kamera
%defattr(-,root,root)
%doc %_kde_docdir/HTML/en/kcontrol/kamera
%_kde_libdir/kde4/*_kamera.*
%_kde_datadir/kde4/services/camera*
%_kde_datadir/kde4/services/kamera*
%_kde_appsdir/solid/actions/solid_camera.desktop

#-----------------------------------------------------------------------------

%package -n okular
Summary: A universal document viewer
Group: Graphical desktop/KDE

Requires: %name-core = %epoch:%version

Obsoletes: %name-okular < 2:3.93.0-0.714385.1
Obsoletes: kdegraphics4-kpdf < 2:3.93.0-0.714385.1
Obsoletes: kdegraphics4-kdvi < 2:3.93.0-0.714385.1
Obsoletes: kde4-kghostview < 2:3.95.2-0.734790.2
Obsoletes: kde4-okular < 2:4.0.68
%if %mdkversion >= 200910
Obsoletes: kdegraphics-kdvi < 1:3.5.10-3
Obsoletes: kdegraphics-kghostview < 1:3.5.10-3
Obsoletes: kdegraphics-kpdf < 1:3.5.10-3
%endif
%if %mdkversion >= 200100
Obsoletes: kdegraphics3-kdvi < 1:3.5.10-5
Obsoletes: kdegraphics3-kghostview < 1:3.5.10-5
Obsoletes: kdegraphics3-kpdf < 1:3.5.10-5
%endif
Suggests: poppler-data
Provides: kde4-okular = %epoch:%version
Conflicts: %name-devel < 2:3.95.2-0.734790.2

%description -n okular
Okular is a universal document viewer based on KPDF for KDE 4.

Okular combines the excellent functionalities of KPDF with the versatility
of supporting different kind of documents, like PDF, Postscript, DjVu, CHM,
and others.

The document format handlers page has a chart describing in more detail
the supported formats and the features supported in each of them.

%files -n okular
%defattr(-,root,root)
%_kde_bindir/okular
%_kde_bindir/xf86gammacfg
%_kde_libdir/kde4/okularGenerator_*
%_kde_libdir/kde4/okularpart.so
%_kde_libdir/kde4/kio_msits.so
%_kde_libdir/kde4/mobithumbnail.so
%_kde_libdir/kde4/rawthumbnail.so
%_kde_datadir/applications/kde4/okular*
%_kde_appsdir/okular
%_kde_datadir/config.kcfg/okular.kcfg
%_kde_datadir/config.kcfg/gssettings.kcfg
%_kde_datadir/kde4/services/libokularGenerator_*
%_kde_datadir/kde4/services/okular*
%_kde_datadir/kde4/services/msits*
%_kde_datadir/kde4/services/mobithumbnail.desktop
%_kde_datadir/kde4/services/rawthumbnail.desktop
%_kde_datadir/kde4/servicetypes/okularGenerator.desktop
%_kde_docdir/HTML/en/okular
%_kde_iconsdir/*/*/*/okular.*

#------------------------------------------------	

%package -n libkdcraw-common
Summary: Non-library files for the kdcraw library
Group: System/Libraries
Obsoletes: kde4-libkdcraw < 0.2.0-0.744910.5

%description -n libkdcraw-common
Common files for the kdcraw library

%files -n libkdcraw-common
%defattr(-,root,root)
%{_kde_appsdir}/libkdcraw
%{_kde_iconsdir}/hicolor/*/apps/kdcraw.png

#------------------------------------------------	

%define	kdcraw_major 9
%define	libkdcraw %mklibname kdcraw %kdcraw_major

%package -n %{libkdcraw}
Summary: %{name} library
Group: System/Libraries
Requires: libkdcraw-common

%description -n %{libkdcraw}
%{name} library.

%files -n %{libkdcraw}
%defattr(0644, root, root, 0755)
%{_kde_libdir}/libkdcraw.so.%{kdcraw_major}*

#------------------------------------------------	

%package -n kipi-common
Summary: Non-library files for the kipi library
Group: System/Libraries
Obsoletes: libkipi < 1:0.3
Obsoletes: kde4-libkipi < 1:0.3

%description -n kipi-common
Common files for the kipi library

%files -n kipi-common
%defattr(-,root,root)
%{_kde_appsdir}/kipi
%{_kde_iconsdir}/*/*/*/kipi.*
%{_kde_servicetypes}/kipiplugin.desktop

#------------------------------------------------	

%define	kipi_major 8
%define	libkipi %mklibname kipi %kipi_major

%package -n %{libkipi}
Summary: %{name} library
Group: System/Libraries
Requires: kipi-common

%description -n %{libkipi}
%{name} library.

%files -n %{libkipi}
%defattr(0644, root, root, 0755)
%{_kde_libdir}/libkipi.so.%{kipi_major}*

#------------------------------------------------	

%define kexiv2_major 9
%define	libkexiv2 %mklibname kexiv2_ %kexiv2_major

%package -n %{libkexiv2}
Summary: %{name} library
Group: System/Libraries
Obsoletes: %mklibname kexiv 6

%description -n %{libkexiv2}
%{name} library.

%files -n %{libkexiv2}
%defattr(0644, root, root, 0755)
%{_kde_libdir}/libkexiv2.so.%{kexiv2_major}*
%{_kde_appsdir}/libkexiv2/data/topicset.iptc-subjectcode.xml

#------------------------------------------------	

%define gwenviewlib_major 4
%define libgwenviewlib %mklibname gwenviewlib %gwenviewlib_major

%package -n %libgwenviewlib
Summary: KDE 4 core library
Group: System/Libraries
Obsoletes: %{_lib}gwenview1 < 1.4.2-9
# (Anssi 06/2008) Package had wrong major:
Obsoletes: %{_lib}gwenviewlib1 < 2:4.0.82-3 

%description -n %libgwenviewlib
KDE 4 core library.

%files -n %libgwenviewlib
%defattr(-,root,root)
%_kde_libdir/libgwenviewlib.so.%{gwenviewlib_major}*

#------------------------------------------------

%define ksane_major 0
%define libksane %mklibname ksane %ksane_major

%package -n %libksane
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libksane
KDE 4 core library.

%files -n %libksane
%defattr(-,root,root)
%_kde_libdir/libksane.so.%{ksane_major}*

#-----------------------------------------------------------------------------

%package -n gwenview
Summary: Fast and easy to use image viewer for KDE
Group: Graphical desktop/KDE
Requires: %name-core = %epoch:%version
Suggests: kamera
Obsoletes: %name-gwenview < 2:3.93.0-0.714385.1
Obsoletes: kde4-gwenview < 2:4.0.68
Provides: kde4-gwenview = %epoch:%version

%description -n gwenview
Gwenview is a fast and easy to use image viewer/browser for KDE.
All common image formats are supported, such as PNG(including transparency),
JPEG(including EXIF tags and lossless transformations), GIF, XCF (Gimp
image format), BMP, XPM and others. Standard features include slideshow,
fullscreen view, image thumbnails, drag'n'drop, image zoom, full network
transparency using the KIO framework, including basic file operations and
browsing in compressed archives, non-blocking GUI with adjustable views.
Gwenview also provides image and directory KParts components for use e.g. in
Konqueror. Additional features, such as image renaming, comparing,
converting, and batch processing, HTML gallery and others are provided by the
KIPI image framework.

%files -n gwenview
%defattr(-,root,root)
%_kde_bindir/gwenview
%_kde_bindir/gwenview_importer
%_kde_libdir/kde4/gvpart.so
%_kde_appsdir/gvpart
%_kde_appsdir/gwenview
%_kde_docdir/HTML/en/gwenview
%_kde_datadir/kde4/services/gvpart.desktop
%_kde_datadir/kde4/services/ServiceMenus/slideshow.desktop
%_kde_datadir/applications/kde4/gwenview.desktop
%_kde_appsdir/solid/actions/gwenview_importer.desktop
%_kde_appsdir/solid/actions/gwenview_importer_camera.desktop
%_kde_iconsdir/*/*/*/gwenview*

#-----------------------------------------------------------------------------

%package -n kcolorchooser
Summary: KDE Color Chooser
Group: Graphical desktop/KDE
Requires: %name-core = %epoch:%version
Obsoletes: kdegraphics4-kcolorchooser < 2:3.93.0-0.714385.1
Obsoletes: kde4-kcolorchooser < 2:4.0.68
%if %mdkversion >= 200910
Obsoletes: kdegraphics-kcolorchooser < 1:3.5.10-3
%endif
%if %mdkversion >= 200100
Obsoletes: kdegraphics3-kcolorchooser < 1:3.5.10-5
%endif
Provides: kde4-kcolorchooser = %epoch:%version

%description -n kcolorchooser
KDE Color Chooser

%files -n kcolorchooser
%defattr(-,root,root)
%_kde_bindir/kcolorchooser
%_kde_datadir/applications/kde4/kcolorchooser.desktop
%_kde_iconsdir/*/*/*/kcolorchooser*

#-----------------------------------------------------------------------------

%define kolourpaint_lgpl_major 4
%define libkolourpaint_lgpl %mklibname kolourpaint_lgpl %kolourpaint_lgpl_major

%package -n %libkolourpaint_lgpl
Summary: KDE 4 core library
Group: System/Libraries
Obsoletes: %{_lib}kdegraphics40-kghostview < 2:3.93.0-0.714385.1
Obsoletes: %{_lib}kolourpaint4_lgpl4 < 2:3.94.0
Obsoletes: %{_lib}kolourpaint4_lgpl < 2:4.0.74-1
Obsoletes: %{_lib}kolourpaint_lgpl4 < 2:3.94.0

%description -n %libkolourpaint_lgpl
KDE 4 core library.

%files -n %libkolourpaint_lgpl
%defattr(-,root,root)
%_kde_libdir/libkolourpaint_lgpl.so.%{kolourpaint_lgpl_major}*

#-----------------------------------------------------------------------------

%package -n kolourpaint
Summary: A free, easy-to-use paint program for KDE
Group: Graphical desktop/KDE
Requires: %name-core = %epoch:%version
Obsoletes: %name-kolourpaint < 2:3.93.0-0.714385.1
Obsoletes: kde4-kolourpaint < 2:4.0.68
%if %mdkversion >= 200910
Obsoletes: kdegraphics-kolourpaint < 1:3.5.10-3
%endif
%if %mdkversion >= 200100
Obsoletes: kdegraphics3-kolourpaint < 1:3.5.10-5
%endif

Provides: kde4-kolourpaint = %epoch:%version

%description -n kolourpaint
KolourPaint is a free, easy-to-use paint program for KDE.

It aims to be conceptually simple to understand; providing a level of
functionality targeted towards the average user. It's designed for daily
tasks like:

* Painting - drawing diagrams and "finger painting"
* Image Manipulation - editing screenshots and photos; applying effects
* Icon Editing - drawing clipart and logos with transparency

%files -n kolourpaint
%defattr(-,root,root)
%_kde_bindir/kolourpaint
%_kde_datadir/applications/kde4/kolourpaint.desktop
%_kde_appsdir/kolourpaint
%_kde_docdir/HTML/en/kolourpaint
%_kde_iconsdir/hicolor/*/apps/kolourpaint.*

#-----------------------------------------------------------------------------

%package -n kruler
Summary: KDE Screen Ruler
Group: Graphical desktop/KDE
Requires: %name-core = %epoch:%version

Obsoletes: %name-kruler < 2:3.93.0-0.714385.1
Obsoletes: kde4-kruler < 2:4.0.68
%if %mdkversion >= 200910
Obsoletes: kdegraphics-kruler < 1:3.5.10-3
%endif
%if %mdkversion >= 200100
Obsoletes: kdegraphics3-kruler < 1:3.5.10-5
%endif
Provides: kde4-kruler = %epoch:%version

%description -n kruler
A screen ruler for the K Desktop Environment

%files -n kruler
%defattr(-,root,root)
%_kde_bindir/kruler
%_kde_datadir/applications/kde4/kruler.desktop
%_kde_appsdir/kruler
%_kde_iconsdir/*/*/*/kruler*
%_kde_docdir/HTML/en/kruler/common
%_kde_docdir/HTML/en/kruler/index.cache.bz2
%_kde_docdir/HTML/en/kruler/index.docbook
%_kde_docdir/HTML/en/kruler/kruler-settings.png
%_kde_docdir/HTML/en/kruler/kruler.png

#-----------------------------------------------------------------------------

%package -n ksnapshot
Summary: KDE Screenshot Utility
Group: Graphical desktop/KDE

Requires: %name-core = %epoch:%version

Obsoletes: %name-ksnapshot < 2:3.93.0-0.714385.1
Obsoletes: kde4-ksnapshot < 2:4.0.68
%if %mdkversion >= 200910
Obsoletes: kdegraphics-ksnapshot < 1:3.5.10-3
%endif
%if %mdkversion >= 200100
Obsoletes: kdegraphics3-ksnapshot < 1:3.5.10-5
%endif
Provides: kde4-ksnapshot = %epoch:%version

%description -n ksnapshot
KDE Screenshot Utility

%files -n ksnapshot
%defattr(-,root,root)
%_kde_bindir/kbackgroundsnapshot
%_kde_bindir/ksnapshot
%_kde_datadir/applications/kde4/ksnapshot.desktop
%_kde_iconsdir/*/*/*/ksnapshot*
%_kde_docdir/*/*/ksnapshot

#-----------------------------------------------------------------------------

%package devel
Summary: Devel stuff for kdegraphics
Group: Development/KDE and Qt
Requires: kdelibs4-devel >= 2:4.2.98
Requires: %libokularcore = %epoch:%version-%release
Requires: %libgwenviewlib = %epoch:%version-%release
Requires: %libksane = %epoch:%version-%release
Requires: %libkipi = %epoch:%version-%release
Requires: %libkdcraw = %epoch:%version-%release
Requires: %libkexiv2 = %epoch:%version-%release
Requires: %libkolourpaint_lgpl = %epoch:%version-%release
Obsoletes: %{_lib}kdegraphics40-ksvg-devel < 2:3.93.0-0.714385.1
Obsoletes: %{_lib}kdegraphics40-kview-devel < 2:3.93.0-0.714385.1
Obsoletes: %{_lib}kdegraphics40-kooka-devel < 2:3.93.0-0.714385.1
Obsoletes: %{_lib}kdegraphics40-kpovmodeler-devel < 2:3.93.0-0.714385.1
Obsoletes: %{_lib}kdegraphics40-common-devel < 2:3.93.0-0.714385.1
Obsoletes: %{_lib}kdegraphics40-kghostview-devel < 2:3.93.0-0.714385.1
Obsoletes: %{_lib}kdegraphics40-okular-devel < 2:3.93.0-0.714385.1
Obsoletes: %{_lib}kexiv-devel
Obsoletes: %{_lib}kdcraw-devel
Obsoletes: %{_lib}kipi-devel
Conflicts: kde4-okular < 2:3.95.2-0.734790.2
Provides: libkexiv-devel = %epoch:%version-%release
Provides: libkdcraw-devel = %epoch:%version-%release
Provides: libkipi-devel = %epoch:%version-%release

%description devel
This package contains header files needed if you wish to build applications
based on kdegraphics.

%files devel
%defattr(-,root,root)
%_kde_libdir/*.so
%_kde_libdir/pkgconfig/*.pc
%_kde_libdir/cmake/Okular/*.cmake
%_kde_appsdir/cmake/modules/FindKSane.cmake
%_kde_includedir/*
%_kde_libdir/cmake/KSane/KSaneConfig.cmake
%_kde_datadir/dbus-1/interfaces/org.kde.ksnapshot.xml

#----------------------------------------------------------------------

%prep
%if %branch
%setup -q -n kdegraphics-%version%kde_snapshot
%else
%setup -q -n kdegraphics-%version -a1
%endif

%build
%cmake_kde4
%make

%install
rm -fr %buildroot
%makeinstall_std -C build

%clean
rm -fr %buildroot



%changelog
* Thu Aug 18 2011 Alexander Barakin <abarakin@mandriva.org> 2:4.6.5-4
+ Revision: 695157
- gwenview suggests kamera (see #63303)

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - New version 4.6.5

* Wed Jun 15 2011 Funda Wang <fwang@mandriva.org> 2:4.6.4-3
+ Revision: 685237
- use correct okular tarball as pointed in release-team

* Wed Jun 15 2011 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.6.4-2
+ Revision: 685203
- Fix file list
- New version 4.6.4

* Sun May 22 2011 Funda Wang <fwang@mandriva.org> 2:4.6.3-2
+ Revision: 676977
- rebuild for updated mime handler

* Fri May 13 2011 Funda Wang <fwang@mandriva.org> 2:4.6.3-1
+ Revision: 674087
- update file list
- update file list
- new version 4.6.3

* Sat Apr 09 2011 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.6.2-1
+ Revision: 652024
- Fix file list
- Fix file list
- Fix file list
- Remove mkrel
- New version 4.6.2

* Mon Feb 28 2011 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.6.1-3
+ Revision: 640727
- New version 4.6.1

* Mon Jan 31 2011 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.6.0-3
+ Revision: 634386
- Fix file list
- New version KDE 4.6 Final

* Thu Jan 06 2011 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.5.95-3mdv2011.0
+ Revision: 629121
- New version KDE 4.6 RC2

* Thu Dec 23 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.5.90-3mdv2011.0
+ Revision: 624063
- New upstream tarball

* Wed Dec 15 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.5.85-3mdv2011.0
+ Revision: 621896
- Rebuild because of missing packages
- New upstream tarball

* Sun Dec 05 2010 Funda Wang <fwang@mandriva.org> 2:4.5.80-2mdv2011.0
+ Revision: 609602
- rebuild for new exiv2

* Fri Nov 26 2010 Funda Wang <fwang@mandriva.org> 2:4.5.80-1mdv2011.0
+ Revision: 601448
- new version 4.5.80 (aka 4.6 beta1)

* Sat Nov 20 2010 Funda Wang <fwang@mandriva.org> 2:4.5.77-0.svn1198704.1mdv2011.0
+ Revision: 599100
- new snapshot 4.5.77

* Thu Oct 28 2010 Funda Wang <fwang@mandriva.org> 2:4.5.74-0.svn1190490.1mdv2011.0
+ Revision: 589826
- new snapshot 4.5.74

* Fri Oct 08 2010 Funda Wang <fwang@mandriva.org> 2:4.5.71-0.svn1183731.1mdv2011.0
+ Revision: 584176
- new snapshot 4.5.71

* Wed Sep 15 2010 Funda Wang <fwang@mandriva.org> 2:4.5.68-1mdv2011.0
+ Revision: 578403
- new snapshot 4.5.68

* Tue Sep 07 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.5.67-1mdv2011.0
+ Revision: 576467
- Fix file list
- New version 4.5.67

* Fri Aug 06 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.5.0-1mdv2011.0
+ Revision: 566569
- New upstream tarball
- Update to version 4.5.0

* Wed Jul 28 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.95-1mdv2011.0
+ Revision: 562862
- KDE 4.5 RC3

* Wed May 26 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.3-3mdv2010.1
+ Revision: 546142
- Rebuild in release mode

* Mon May 17 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.3-2mdv2010.1
+ Revision: 544973
- Update to libRaw to 0.9.1

* Tue May 04 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.3-1mdv2010.1
+ Revision: 542133
- Update to version 4.4.3

* Mon May 03 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.2-4mdv2010.1
+ Revision: 541764
- Update libdcraw release

* Mon Apr 12 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.2-3mdv2010.1
+ Revision: 533684
- Update libkdcraw

* Sat Apr 03 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.2-2mdv2010.1
+ Revision: 530880
- Update libkdcraw

* Sun Mar 28 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.2-1mdv2010.1
+ Revision: 528318
- Update to version 4.4.2

* Thu Mar 11 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.1-2mdv2010.1
+ Revision: 518234
- Add patch to fix a ksnapshot crash

* Mon Mar 08 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.1-1mdv2010.1
+ Revision: 515729
- Fix release
- Update to version 4.4.1

* Tue Feb 09 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.0-2mdv2010.1
+ Revision: 502611
- Update to version 4.4.0

* Fri Feb 05 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.98-2mdv2010.1
+ Revision: 501131
- Change requires into suggests

* Mon Feb 01 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.98-1mdv2010.1
+ Revision: 498944
- Update to version 4.3.98 aka "kde 4.4 RC3"
- Update to version 4.3.98 aka "kde 4.4 RC3"

* Mon Jan 25 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.95-1mdv2010.1
+ Revision: 495993
- Update to version 4.3.95 aka "kde 4.4 RC2"
- Update to version 4.3.95 aka "kde 4.4 RC2"
- Add back desktop file patch

* Sun Jan 10 2010 Oden Eriksson <oeriksson@mandriva.com> 2:4.3.90-2mdv2010.1
+ Revision: 488772
- rebuilt against libjpeg v8

* Sun Jan 10 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.90-1mdv2010.1
+ Revision: 488570
- Fix file list
- Update to kde 4.4 rc1

* Thu Dec 31 2009 Funda Wang <fwang@mandriva.org> 2:4.3.85-3mdv2010.1
+ Revision: 484307
- rebuild for new libexiv2

* Wed Dec 23 2009 Funda Wang <fwang@mandriva.org> 2:4.3.85-2mdv2010.1
+ Revision: 481645
- add missing requires

* Mon Dec 21 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.85-1mdv2010.1
+ Revision: 480726
- Update to kde 4.4 beta2

* Fri Dec 04 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.80-1mdv2010.1
+ Revision: 473342
- Add shared-desktop-ontologies-devel as BuildRequires
- Update to KDE 4.4 Beta1

* Sat Nov 28 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.77-1mdv2010.1
+ Revision: 470828
- Fix file list
- Update to kde 4.3.77

* Sat Nov 21 2009 Funda Wang <fwang@mandriva.org> 2:4.3.75-1mdv2010.1
+ Revision: 467826
- New version 4.3.75

* Wed Nov 11 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.73-3mdv2010.1
+ Revision: 465071
- Rebuild against new qt

* Wed Nov 11 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.73-2mdv2010.1
+ Revision: 464598
- Rebuild against new qt

* Sun Nov 08 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.73-1mdv2010.1
+ Revision: 462757
- Update to kde 4.3.73

* Mon Oct 05 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.3.2-1mdv2010.0
+ Revision: 454125
- New upstream release 4.3.2.

* Tue Sep 22 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.3.1-4mdv2010.0
+ Revision: 447468
- Should use poppler data instead of xpdf

* Sun Sep 13 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.1-3mdv2010.0
+ Revision: 438591
- Bump for release

* Sat Sep 12 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.1-2mdv2010.0
+ Revision: 438575
- Obsolete kde3 packages

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.3.1-1mdv2010.0
+ Revision: 423149
- New upstream release 4.3.1.

* Tue Aug 18 2009 Funda Wang <fwang@mandriva.org> 2:4.3.0-3mdv2010.0
+ Revision: 417581
- rebuild for new libjpeg v7

* Wed Aug 12 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.0-2mdv2010.0
+ Revision: 415656
- Rebuild to fix some unknown symbols

* Tue Aug 04 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.3.0-1mdv2010.0
+ Revision: 408855
- New upstream release 4.3.0.

* Wed Jul 22 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.2.98-1mdv2010.0
+ Revision: 398640
- Update for KDE 4.3 RC3

* Sat Jul 11 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.96-1mdv2010.0
+ Revision: 394627
- Update to Rc2

* Thu Jun 25 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.95-1mdv2010.0
+ Revision: 389169
- Update to kde 4.3Rc1

* Fri Jun 05 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.90-2mdv2010.0
+ Revision: 383092
- Bump release for missing packages

* Fri Jun 05 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.90-1mdv2010.0
+ Revision: 382944
- Update to beta2

* Fri May 29 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.88-1mdv2010.0
+ Revision: 380841
- Update to kde 4.2.88

* Fri May 22 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.87-1mdv2010.0
+ Revision: 378830
- Update to kde   4.2.87

* Mon May 11 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.85-2mdv2010.0
+ Revision: 374459
- Disable patch2, it makes ksnapshot to segfault

* Fri May 08 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.85-1mdv2010.0
+ Revision: 373541
- Fix file list
- Update to kde 4.2.85

* Sun May 03 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.71-0.svn961800.1mdv2010.0
+ Revision: 371251
- Update to kde 4.2.71

* Sat May 02 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.70-0.svn954171.1mdv2010.0
+ Revision: 370782
- Update to kde 4.2.70

* Wed Apr 22 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.2.2-6mdv2009.1
+ Revision: 368720
- Reduce the probability of multiple instances on ksnapshot. This not solve Mandriva #49877 bug though, even make it less prone to happen

* Sun Apr 19 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.2-5mdv2009.1
+ Revision: 368012
- Obsolete old kde3 packages

* Fri Apr 17 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.2-4mdv2009.1
+ Revision: 367827
- Backport patch from trunk to support exiv 0.18.1

* Fri Apr 10 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.2-3mdv2009.1
+ Revision: 365775
- Add patch100: Asked by libkipi/digikam main dev

* Sat Apr 04 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.2-2mdv2009.1
+ Revision: 364003
- Add upstream patch to workaround a kolorpaint crash

* Sat Mar 28 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.2.2-1mdv2009.1
+ Revision: 361814
- Update with 4.2.2 try#1 packages

* Fri Mar 06 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.1-2mdv2009.1
+ Revision: 349543
- Bump gwenview version as asked by gwenview main dev

* Sat Feb 28 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.2.1-1mdv2009.1
+ Revision: 346061
- KDE 4.2.1 try#1 upstream release

* Mon Feb 16 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.0-3mdv2009.1
+ Revision: 340882
- Rebuild against qt4.5

* Tue Feb 03 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.2.0-2mdv2009.1
+ Revision: 336980
- RSay after me in HUGE words: We NEVER, ( again ) NEVER remove a library, whatever obsolete it is, for the sake of a proper upgrade and not make users pissed.

* Tue Jan 27 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.2.0-1mdv2009.1
+ Revision: 334353
- Update with official 4.2.0 upstream tarball

* Wed Jan 07 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.1.96-1mdv2009.1
+ Revision: 326813
- Update with Release Candidate 1 - 4.1.96

* Sun Jan 04 2009 Funda Wang <fwang@mandriva.org> 2:4.1.85-2mdv2009.1
+ Revision: 324811
- rebuild for new exiv

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Removing Wrong Obsoletes that do auto-orphan job

* Fri Dec 12 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.1.85-1mdv2009.1
+ Revision: 313722
- Update with Beta 1 - 4.1.85

* Thu Dec 11 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.82-1mdv2009.1
+ Revision: 313395
- Update to kde 4.1.82

* Mon Dec 01 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.81-1mdv2009.1
+ Revision: 308667
- Update to kde 4.1.81

* Wed Nov 26 2008 Colin Guthrie <cguthrie@mandriva.org> 2:4.1.80-3mdv2009.1
+ Revision: 306947
- Fix typo on kdebase4-runtime requirement

* Wed Nov 26 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.80-2mdv2009.1
+ Revision: 306859
- Obsoletes old kde3 kdegraphics
- Obsolete old libkdcraw6 package

* Thu Nov 20 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.80-1mdv2009.1
+ Revision: 304940
- Fix libkipi major
- Rediff patches

  + Helio Chissini de Castro <helio@mandriva.com>
    - Update with Beta 1 - 4.1.80

* Sat Nov 15 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.73-1mdv2009.1
+ Revision: 303393
- Update to kde 4.1.73

* Sat Oct 25 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.71-1mdv2009.1
+ Revision: 297041
- New version 4.1.71

* Tue Oct 21 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.70-1mdv2009.1
+ Revision: 295900
- Update to kde 4.1.70

* Thu Oct 02 2008 Frederic Crozat <fcrozat@mandriva.com> 2:4.1.2-2mdv2009.0
+ Revision: 290847
- Add conflicts to ease upgrade from Mdv 2008.1

* Thu Sep 25 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.1.2-1mdv2009.0
+ Revision: 288281
- KDE 4.1.2 arriving.

* Tue Sep 09 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.1-5mdv2009.0
+ Revision: 283288
- Fix patch
- Fix patch name
- More libkdcraw sync with trunk

* Tue Sep 09 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.1-4mdv2009.0
+ Revision: 282906
- (spec_cleanup) Align sections
- Sync dcrawsettingswidget with trunk

* Tue Sep 09 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.1-3mdv2009.0
+ Revision: 282849
- Fix File list
- Use backported kdcraw stuffs needed by next digikam

* Sun Sep 07 2008 Frederik Himpe <fhimpe@mandriva.org> 2:4.1.1-2mdv2009.0
+ Revision: 282362
- Rebuild for new djvulibre

* Sun Aug 31 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.1.1-1mdv2009.0
+ Revision: 277845
- Added kgamma docs
- Upgrade to forthcoming 4.1.1 packages

* Mon Aug 04 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.1.0-4mdv2009.0
+ Revision: 263320
- Update with current branch 4.1 patches

* Mon Jul 28 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.1.0-3mdv2009.0
+ Revision: 251567
- Update with Release Candidate 1 - 4.1.0

* Mon Jul 28 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.0-2mdv2009.0
+ Revision: 250817
- Backport KExiv2::supportTiffWritting() function needed by next digikam

* Fri Jul 25 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.1.0-1mdv2009.0
+ Revision: 247573
- Update with Release Candidate 1 - 4.1.0

* Thu Jul 10 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.98-1mdv2009.0
+ Revision: 233491
- Update with Release Candidate 1 - 4.0.98

* Mon Jul 07 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.0.85-1mdv2009.0
+ Revision: 232463
- New version kde 4.0.85

* Mon Jun 30 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.0.84-3mdv2009.0
+ Revision: 230419
- Remove Kruler from menu

* Mon Jun 30 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.0.84-2mdv2009.0
+ Revision: 230417
- Move Okular in office section

* Fri Jun 27 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.84-1mdv2009.0
+ Revision: 229397
- Update with new snapshot tarballs 4.0.84

* Fri Jun 20 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.83-4mdv2009.0
+ Revision: 227484
- Never stops to appear weird names
- Update with new snapshot tarballs 4.0.83

* Sun Jun 15 2008 Anssi Hannula <anssi@mandriva.org> 2:4.0.82-3mdv2009.0
+ Revision: 219325
- fix obsoletes on old libkipi
- fix wrong major of libgwenviewlib
- ensure major correctness

  + Funda Wang <fwang@mandriva.org>
    - improve summary and descriptions

* Thu Jun 12 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.82-2mdv2009.0
+ Revision: 218579
- Added obsoletes for old libkipi

* Wed Jun 11 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.82-1mdv2009.0
+ Revision: 218027
- Update with new snapshot tarballs 4.0.82

  + Pixel <pixel@mandriva.com>
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Tue Jun 03 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.81-1mdv2009.0
+ Revision: 214777
- Welcome to kipi, kexiv2 and kdcraw...
- Update with new snapshot tarballs 4.0.81

* Sun May 25 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.0.80-1mdv2009.0
+ Revision: 211098
- Fix File list
- Own %%_kde_appsdir/svgpart
- Add an obsolete

  + Helio Chissini de Castro <helio@mandriva.com>
    - New upstream kde4 4.1 beta1

* Mon May 19 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.0.74-1mdv2009.0
+ Revision: 209189
- Fix File list ( New packages %%libkolourpaint_lgpl %%libksane )
- Fix BuildRequires ( new libkipi will be available soon)

  + Funda Wang <fwang@mandriva.org>
    - New version 4.0.74

  + Anssi Hannula <anssi@mandriva.org>
    - fix versioned obsoletes

* Thu May 08 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.0.73-1mdv2009.0
+ Revision: 204747
- Update to kde 4.0.73
- Fix obsolete of old lib
  Fix Summary of gwenview
  Fix Description of gwenview

* Fri May 02 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.0.72-1mdv2009.0
+ Revision: 199936
- Update to kde 4.0.72
- Add BuildRequires
- New snapshot 4.0.70
- New snapshot 4.0.69

  + Helio Chissini de Castro <helio@mandriva.com>
    - New upstream kde4 4.1 alpha 1
    - Starting to push new infrastructure for devel KDE 4.1. KDE 4 will be on / now. KDE is dead. Long live KDE.

* Fri Mar 28 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.3-1mdv2008.1
+ Revision: 190984
- Update for last stable release 4.0.3

* Sat Mar 08 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.0.2-2mdv2008.1
+ Revision: 182254
- Rebuild against new qt4 changes

* Sat Mar 01 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.2-1mdv2008.1
+ Revision: 177441
- New upstream bugfix release 4.0.2

  + Thierry Vignaud <tv@mandriva.org>
    - fix description-line-too-long

* Sun Feb 10 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.1-1mdv2008.1
+ Revision: 164785
- Updating for stable KDE 4.0.1
- No more branches. From now, we will be using the monthly official KDE tarballs, as discussed by Mandriva KDE Team

* Tue Jan 08 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.0-1mdv2008.1
+ Revision: 146881
- Update for stable 4.0.0
- kgamma added

  + Olivier Blin <blino@mandriva.org>
    - restore BuildRoot

* Mon Dec 24 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:3.97.1-0.752259.1mdv2008.1
+ Revision: 137405
- New snapshot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Fri Dec 14 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:3.97.1-0.747032.2mdv2008.1
+ Revision: 119949
- Fix Requires on devel package

* Tue Dec 11 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:3.97.1-0.747032.1mdv2008.1
+ Revision: 117092
- New snapshot

* Fri Nov 30 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:3.96.1-0.742895.3mdv2008.1
+ Revision: 114104
- New snapshot

* Sun Nov 25 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:3.96.1-0.740289.3mdv2008.1
+ Revision: 111941
- Obsoletes kolourpaint_lgpl4

* Fri Nov 23 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:3.96.1-0.740289.1mdv2008.1
+ Revision: 111518
- New snapshot

* Sat Nov 17 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:3.96.0-0.737148.1mdv2008.1
+ Revision: 109642
- KDE4 RC1
- Obsolete kghostview and libkghostviewlib on Okular

* Tue Nov 13 2007 Funda Wang <fwang@mandriva.org> 2:3.95.2-0.734790.2mdv2008.1
+ Revision: 108427
- move libspectreOkular.so into okular package.

* Sun Nov 11 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:3.95.2-0.734790.1mdv2008.1
+ Revision: 107574
- New snapshot
  Kghostview have been removed from the package ( we have now to use Okular

* Fri Nov 02 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:3.95.1-0.731764.1mdv2008.1
+ Revision: 104990
- New snapshot post Rc1

* Tue Oct 30 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:3.94.1-0.730647.1mdv2008.1
+ Revision: 103695
- New snashot

* Thu Oct 25 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:3.94.1-0.729164.1mdv2008.1
+ Revision: 102129
- New snapshot

* Fri Oct 19 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:3.94.0-0.726788.1mdv2008.1
+ Revision: 100207
- Kde 4 Beta 3

* Fri Sep 21 2007 Tiago Salem <salem@mandriva.com.br> 2:3.93.0-0.714385.1mdv2008.0
+ Revision: 91976
- Fixing Release and Obsoletes tags. Bumping Epoch.
- Changing Obsoletes tags and updating tarball to a newer revision.

* Tue Sep 04 2007 Helio Chissini de Castro <helio@mandriva.com> 1:3.93.0-1mdv2008.0
+ Revision: 79318
- Update with revision 708268
- Update with revision 706376

* Thu Aug 02 2007 Helio Chissini de Castro <helio@mandriva.com> 1:3.92.0-0.695740.1mdv2008.0
+ Revision: 58323
- Update from revision 695740

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - New snapshot

* Thu Jun 28 2007 Helio Chissini de Castro <helio@mandriva.com> 1:3.91-0.681050.1mdv2008.0
+ Revision: 45393
- Update from svn for post 3.91

* Wed Jun 27 2007 Helio Chissini de Castro <helio@mandriva.com> 1:3.90.2-0.680918mdv2008.0
+ Revision: 44966
- Update from svn and recompile against current kdelibs4

* Tue Jun 26 2007 Helio Chissini de Castro <helio@mandriva.com> 1:3.90.2-0.680312mdv2008.0
+ Revision: 44416
- Update for revision 676706
- Make tv heppy ( obsoletes )

* Mon Jun 18 2007 Helio Chissini de Castro <helio@mandriva.com> 1:3.90.2-0.676706mdv2008.0
+ Revision: 40877
- Habemus Okular :-)
  First working ( more or less ) package from kde4 kdegraphics

* Fri May 04 2007 Laurent Montel <lmontel@mandriva.org> 1:3.80.3-0.20070502.3mdv2008.0
+ Revision: 22426
- new snapshot

* Fri Apr 20 2007 Laurent Montel <lmontel@mandriva.org> 1:3.80.3-0.20070418.3mdv
+ Revision: 16251
- new snapshot

